CVE-2014-1995

2014-07-20T07:12:49
ID CVE-2014-1995
Type cve
Reporter NVD
Modified 2014-07-23T13:40:19

Description

Cross-site scripting (XSS) vulnerability in the Map search functionality in Cybozu Garoon 2.x and 3.x before 3.7 SP4 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.